<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube User Selection Dialog Widget</Description>
		<Class>PortletsUser</Class>
		<Name>user-selection-dialog</Name>
		<Version>1.1.0-3.10.0</Version>
		<Packages>
			<Software>
				<Name>user-selection-dialog</Name>
				<Version>1.1.0-3.10.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>user-selection-dialog</artifactId>
					<version>1.1.0-3.10.0</version>
				</MavenCoordinates>
				<Files>
					<File>user-selection-dialog-1.1.0-3.10.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
